---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.20.3-x86_64-uefi-cloudinit-metal-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:14:28.616334'
uploaded: '2024-12-09T19:25:21.359951'
signed: '2024-12-09T19:25:32.360514'
released: '2024-12-09T19:25:47.712338'
artifacts:
metadata_updated: '2024-12-09T19:25:47.714449'
